Subject: G98 error

From: Tom Lewis <uccatcl:at:ucl.ac.uk>
Date: Fri, 23 May 2003 12:20:52 +0100

Hi,
    Just a quick question regarding Gaussian. I don't have much experience with it, and I have a structure for which I have constrained four dihedral angles for an optimisation. It accepts all the constraints, but errors with a ' Curvilinear step not converged. Error imposing constraints'. Is this because of a problem with the torsion angles selected, and is there a way around this?

Thanks in advance

Tom

-------------------------------------------------------------------------------
Thomas C Lewis
Centre of Theoretical and Computational Chemistry
University College London
Thomas.lewis:at:ucl.ac.uk
(020) 76794665

---

From: David Power <dpower-.at.-tocsy.utmb.edu>
Date: Fri, 23 May 2003 08:59:43 -0500

Tom,
    This usually happens when the fixed torsional or dihedral angles are
far from that of the starting geometry.  This can also happen if you fix
too many redundant coordinates at once causing Gaussian to have a
difficult time funneling the forces in the remaining coordinates.  In
the case of the latter problem, the code will go through the first
energy cycle and then crash.  In the first example, the code will crash
in the first few ms of the clock time.

    Have a look at the starting geometry and make sure that Gaussian can
move the coordinates easily without atoms coming into close proximity.

Cheers,
David

Tom Lewis wrote:

> Hi,    Just a quick question regarding Gaussian. I don't have much
> experience with it, and I have a structure for which I have
> constrained four dihedral angles for an optimisation. It accepts all
> the constraints, but errors with a ' Curvilinear step not converged.
> Error imposing constraints'. Is this because of a problem with the
> torsion angles selected, and is there a way around this? Thanks in
> advance Tom
> Thomas.lewis-.at.-ucl.ac.uk
> (020) 76794665

--
                      ( @ @ )
   -------------o00o----(_)----o00o-----------------------------------
   |      Dr. David Power         |                                  |
   |    Department of Human       |    Never Teach A Pig To Sing.    |
   |    Biological Chemistry      |     It Wastes Your Time &        |
   |        & Genetics            |        Annoys The Pig.           |
   |    University of Texas       |                                  |
   |       Medical Branch         | Office:      (409)-747-6822      |
   |301 University Blvd., Rt 1157 | Main Office: (409)-747-6800      |
   |   Galveston, TX 77555-1157   | Fax:         (409)-747-6850      |
   |                .ooo0         | Email:    dpower-.at.-tocsy.utmb.edu  |
   |                (   )    0ooo.|                                  |
   ------------------\ (-----(   )------------------------------------
                      \_)     ) /
                             (_/